Subject: Re: [Tigers] Need help

From: Tom Parker <[email-masked]>
Date: Sat, 17 Aug 2013 14:34:57 -0400

Dennis, is it possible the door is hung a bit low? I have maybe a 1/8 -
1/4" gap between the top of the wing window and the top frame rail on mine.
This may or may not be "normal"...

Tom
'67 Mark 2.

On Sat, Aug 17, 2013 at 11:38 AM, denis mercier <[email-masked]>wrote:

> Hi guys.
> I'm installing new soft top on my Tiger. There is excessive gap at bottom
> of
> door window to soft top frame. The hinge is not bent above the rivet. Is
> there
> is a spacer
> between the hinge and soft top frame to close the gap ?
> If someone has a photo of that i'l appreciate.
> Thanks !
> Denis.
> B382000926LRXFE
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
> http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

---

From: Tom Parker <[email-masked]>
Date: Sun, 18 Aug 2013 07:46:47 -0400

Ross, In my case the passenger side triangle window is too low below the
top frame. I don't see a way to adjust it up; the front channel is part of
the window, and can be adjusted in or out.  As to the actual window there's
probably a stop. One of the experts can tell us where, and how to adjust it.

Tom
'67 Mark 2

On Sat, Aug 17, 2013 at 8:06 PM, Ross Hulse <[email-masked]>wrote:

> Tom,
>
> I gather you mean the part of the window at the rear of the glass closest
> to the convertible top (sorry bonnet for the inane).  I have the same
> problem with my restoration.  I have disassembled the car for a rotisserie
> restoration.  I believe will have to disassemble the doors and play with
> the positioning the window channels adjusting the windows in the lifters
> and finally adjusting the windscreen to the new window positions.
> The part of the bonnet frame that  is away from the window can be bent to
> close the gap as well the frame will have to come off the bonnet hinges
> (the funny L shaped gadget) for this to be accomplished.
>
> I will let you know how I fair.
>
> Any other hints out there?  These cars are not exactly precision made.
>
> Commodore Blues
>
>
> On Sat, Aug 17, 2013 at 11:34 AM, Tom Parker <[email-masked]>wrote:
>
>> On Sat, Aug 17, 2013 at 11:38 AM, denis mercier <[email-masked]
>> >wrote:
>>
>> > Hi guys.
>> http://autox.team.net/mailman/options/tigers/[email-masked]

[email-masked]

---

From: "Lynn" <[email-masked]>
Date: Mon, 19 Aug 2013 09:34:00 -0600

Ross,

I have the same issue.  The problem does not lie in your door or top but
rather the front window frame.  As it was explained to me, and it makes
sense when I look at it, when the cars are disassembled for restoration the
rubber that holds the windshield frame to the body has basically become like
glue.  The person doing the disassembly typically grabs the top of the
window frame and rolls it toward the front of the car and to brake the grip
and bends the frame making it taller in the middle.  Sometimes they forget
about the two bolts that hold the frame on each end and this makes it worse.
The best way to fix it is to take the windshield out and try to restore the
frame to the original dimensions.  Be advised that this will cause the top
to "move forward" so hopefully you have not mounted the screws in the rear.
If so, hopefully you have room to remount them.

I hope this makes sense.  This was explained to me from Dale A.

Lynn

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Tom Parker
Sent: Sunday, August 18, 2013 5:47 AM
To: Ross Hulse
Cc: LIST TIGER
Subject: Re: [Tigers] [Bulk] Re: Need help

Ross, In my case the passenger side triangle window is too low below the top
frame. I don't see a way to adjust it up; the front channel is part of the
window, and can be adjusted in or out.  As to the actual window there's
probably a stop. One of the experts can tell us where, and how to adjust it.

Tom
'67 Mark 2

On Sat, Aug 17, 2013 at 8:06 PM, Ross Hulse <[email-masked]>wrote:

> Tom,
>
> I gather you mean the part of the window at the rear of the glass 
> closest to the convertible top (sorry bonnet for the inane).  I have 
> the same problem with my restoration.  I have disassembled the car for 
> a rotisserie restoration.  I believe will have to disassemble the 
> doors and play with the positioning the window channels adjusting the 
> windows in the lifters and finally adjusting the windscreen to the new
window positions.
> The part of the bonnet frame that  is away from the window can be bent 
> to close the gap as well the frame will have to come off the bonnet 
> hinges (the funny L shaped gadget) for this to be accomplished.
>
>> Dennis, is it possible the door is hung a bit low? I have maybe a 1/8 
>> - 1/4" gap between the top of the wing window and the top frame rail 
>> on mine.
>> > door window to soft top frame. The hinge is not bent above the 
>> > rivet. Is there is a spacer between the hinge and soft top frame to 
>> > close the gap ?

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]